3Com TelnetD Weak Password Protection Vulnerability

Bugtraq ID: 3034
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 12 2001 12:00AM
Updated: Jul 12 2001 12:00AM
Credit: Reported to bugtraq by Siberian <siberian@sentry-labs.com> on July 12, 2001.
Vulnerable: 3Com SuperStack II PS Hub 40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus